Subject: categories: Re: fundamental theorem of algebra

From: "Fred E.J. Linton" <[email-masked]>
Date: Sun, 02 Apr 2006 14:43:09 -0400

For the bookworms among the readers of this FToA thread, let me
offer four older references to undergraduate-accessible expositions
of proofs along the lines already mentioned:

First, in Birkhoff & Mac Lane (my own undergraduate algebra text),
Section 3 of Chapter V of the 1953 ("revised") edition offers a
proof along winding number lines on pp. 107-109.

Next, in the 1975 MIR English edition of Kurosh's Higher Algebra
(described as the "second printing"), section 23 of Chapter 5 offers a
proof relying on the D'Alembert Lemma (on pp. 142-151).

In the same Kurosh volume, moreover, section 55 of Chapter 11 offers a
proof along symmetric function lines on pp. 337-340.

Finally, one may find the Artinian proof in the real-closed fields
section of van der Waerden's pre-WWII classic, Modern[e] Algebra.

I refrain from citing other textbooks, and I remark that numberings
(of pages, sections, chapters) may differ in other editions.

Cheers,

-- Fred

Prof. Peter Johnstone wrote:
> On Thu, 30 Mar 2006, Vaughan Pratt wrote:
>
>
>>Regarding 3, the authors of the Britannica article seemed not to think
>>so, but perhaps this just reflects Garrett Birkhoff's attitude that "I
>>don't consider this algebra, but this doesn't mean that algebraists
>>can't use it" cited by Michael Artin when proving FTAlg in his 1991 book
>>"Algebra".  Who on this list considers the fundamental theorem of
>>algebra "not algebra"?
>>
>
> The theorem is algebra, but its proof isn't: any proof has to involve
> some topological input (though that can be reduced to the Intermediate
> Value Theorem). Vaughan seems to have a problem with the phrase
> "elementary algebraic proof": of course, not all elementary proofs
> are algebraic (and not all algebraic proofs are elementary), and it is
> the word "algebraic" that matters here.
>
> Incidentally, I used that Birkhoff quote in the Introduction to
> "Stone Spaces" (1982). Did Mike Artin get it from me, or did he
> discover it independently?
>
> Even more incidentally, the first published proof of the Fundamental
> Theorem is not by Gauss. It appears in the only mathematical paper
> (in Phil. Trans. Roy. Soc. volume 88, 1798) of the Reverend James
> Wood, who was then a Fellow (and subsequently Master) of St John's
> College, Cambridge. (His other publications were all theological
> -- he was a Doctor of Divinity.) Wood's argument is essentially the
> same as Gauss's second proof (1816); by modern standards, what he
> writes in the paper doesn't constitute a rigorous proof, but (to
> quote the late Frank Smithies) "anyone reading Wood's paper must
> end up with the conviction that there is a proof somewhere there".
>
> Peter Johnstone
>
>
>